body {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
p {
	font-size: 11px;
	line-height: 19px;
}
.small {
	font-size: 9px;
}
form {
	font-size: 11px;
	line-height: 19px;
}
a {
	text-decoration: underline;
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.cva {
	text-decoration: none;
	color: #999999;
	border-bottom: 1px dotted #999999;
	font-weight: bold;
}
.cva:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #999999;
}
td {
	font-size: 11px;
	line-height: 19px;
}
.glink {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
}
.glink:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #F3F3F3;
}
.wlink {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
}
.wlink:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#rhcw {
	font-size: 10px;
	padding: 92px 11px 11px;
	background-color: #F3F3F3;
}
#rhc2 {
	font-size: 10px;
	padding: 92px 11px 11px;
	background-color: #F3F3F3;
}
#cv-rhc {
	font-size: 10px;
	padding: 0px 11px 11px;
	background-color: #F3F3F3;
	line-height: 19px;
}
#cv-lhc {
	font-size: 10px;
	padding: 0px 11px 11px 0px;
	background-color: #F3F3F3;
	line-height: 19px;
}
li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: -100px;
	list-style-type: circle;
	list-style-position: outside;
}
ul {
	padding-left: -100px;
	list-style-image: url(images/arrow_side.gif);
}
.intro {
	font-size: 13px;
}
